jai_camera: 0.081 0.138 -0.073 -0.698 0.716 0.008 0.008

kinect: 0.876 0.040 0.152 0.712 -0.702 0.019 -0.022

vlp_front: 0.690 -0.612 0.977 0.168 -0.183 0.968 0.015

vlp_rear: -0.705 0.528 0.972 -0.070 -0.253 -0.638 0.724

fx8: 1.073 -0.086 0.473 0.845 -0.005 0.535 0.010

ublox_gps: -0.68510 -0.05340 -0.76421 1.0 0.0 0.0 0.0

leica_gps: -0.86091 -0.08124 -1.14624 1.0 0.0 0.0 0.0
